Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015747Arma 3Feature Requestpublic2013-10-31 15:282014-08-30 10:20
ReporterBohemia Interactive 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusacknowledgedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
1810 vote(s) 66,57%
909 vote(s) 33,43%
Summary0015747: Female soldiers models should be available in the game
DescriptionThere are no female models in ARMA 3.

Community asks for female soldiers, we are aware of this but ARMA 3 developer team does not have time and human resources for making them at the moment as this means recreating all body worn gear models to fit for female body model and adjust animations or even do a new motion capturing session.
Please avoid making any hate/flame comments, please be constructive and also please keep in mind that this is ARMA 3 feedback tracker, not a forum for ideological discussion.
Additional InformationRelated links:

http://www.nytimes.com/2013/01/24/us/pentagon-says-it-is-lifting-ban-on-women-in-combat.html?pagewanted=all&_r=0 [^]

http://usmilitary.about.com/od/womeninthemilitary/a/femalesoldiers.-v24.htm [^]

https://www.youtube.com/watch?v=N2y9CZ-bkA8 [^]

https://www.youtube.com/watch?v=PzTYyQK-X_Y [^]

http://www.usatoday.com/story/news/nation/2013/01/29/marine-corps-women-combat/1873753/ [^]


Community mod:

http://www.youtube.com/watch?v=Zn8-Pxk4sj8 [^]

http://www.youtube.com/watch?v=SB-xHZCMGQQ [^]


Selected comments:

These are a few of related comments from the original ticket. Feel free to add or copy related comments but please keep the discussion related to the topic and the game itself.

Ghostile: Having female models will most likely cause more harm than good.
Okay, few hundred female players get a correct model.
tens of thousands of morons get a chance to ruin every Wasteland etc. game by trying to RP a prostitute.

cheeseburger: Apart from that, women dont belong on the Battlefield. I dont want to shoot at females, even if its just a game.
Fuse: I'd like to see women on the battlefield, but it would require new versions of all the clothing models. I feel there are more important things, but as a luxury this is a great idea.

Bashkire: While I agree with the idea I think that the priority of this feature is somewhat over estimated. This is not "high" priority, this is a feature request that will take less precedence to other fixes and features. If I might, I would recommend setting this to "low" to allow the devs to work on more important game play fixes, before working on requested features.
On a related note, I can see the worries of those above, but who's to say that females will not be in front-line units in the future setting of this game? The British Army currently doesn't allow females to serve in front-line combat, but I understand that the American armed forces are currently in the process of implementing it.

TL;DR: A good idea, that would be nice to see implemented, but it is currently rated at FAR too high a priority.

Revage: (...) Based on the assertion that this game is intended to immerse the player in ‘true combat’, and that the experience will be authentic, there absolutely must be female models included in the game because they are a reality of true combat; women also pick up guns when they see their brothers, fathers, sons, sisters and mothers dying at the hands of an invading force, they do enlist in the military and do periodically become engaged in firefights, and they do, from time to time, die in combat. If you cannot accept the idea of firing upon a female, then you may fail the game mission when you’re confronted with a collection of feminine pixels, but if you never have to face that situation because you’re shielded from it by design, then it is just a lie to call the game authentic or to claim it gives you ‘true combat’ gameplay. Several U.S. females have been involved in live combat during the Iraq and Afghanistan conflicts, I’ve known a few, and a whole hell of a lot more female indigenous persons have died during these conflicts. Women are a reality in war. (...)

J2ackson: @Revage - you seem to be quoteing some sort of hollywood type of evil genocideing invadeing force killing civilians, which in this setting, is not so. Realistically they would join the military and be restricted to non direct combat roles as per most militaries in the world includeing the 2 currently in the game, US and Iran. The instances of women in combat in iraq were not them being sent into a fire fight in most cases were a ambush in rear lines. as for indigoues women that is an insurgency as aposed to a proper military which is the only combat force currently in the game. The orignial poster placed this as high prority making it clear that they believe that this is something that needs to be quickly be "fixed" on the same leval as glitchs and game breaking bugs. In ending US and Iran do not emply women in the front line and a few circumstantial fire fights should not be used to trump realism over peoples personal wants for the game and i feel dirty even commenting on something that looks like it belongs on Stormfront

rogerx: We definitely need some Female medics.

SGTIce: Worlds not complete without female soldiers, god wills it.

Corona2172: (...) I see your point about "if you don't like female characters, don't play them". True. All I am saying is that, in the campaign, I do not wish to see female characters in an infantry squad. Let them be support. You wonder why this bothers so many people? Because, we feel like female characters are being forced into the roles currently held by male characters (yes, this was meant to have a comic tone to it). Seriously though, I do not want it as it is something of an immersion breaker if I see a female in an infantry squad. Plus, I know it was put there to appease a group of people who are only now asking for female models. Why do so many downvote? Because not everyone sees things the same obviously. This is not a problem. See? We are not equal in thinking either.

rogerx: I could care less if men who wear make-up (or transvestites) blow terrorists away. Just as long as we have fun in the game, or the job gets done.
I find it extremely humorous during game play, watching some idiot strip and run around naked. Can't wait to see the mods allowing completely naked people!

Tagscharacter, Female, girl, models, players, Woman, women
Game Version
Attached Files

- Relationships
related to 0020432closedKillzone_Kid Add Women to the game 

-  Notes
(0058825)
Dr_Death (reporter)
2013-10-31 16:09

Female models are just models, they can use recycled animations, the only thing should be to check wich animation glitches through the tits of the womans and fix them as extra animations that don't glitch.


should be easy to work out.
(0058868)
rogerx (reporter)
2013-10-31 22:20

ARMA design female tits guaranteed not to glitch?

I can just imagine them flipping & flopping as I type this!

BTW: I haven't witnessed one female player for the past year playing ARMA, unless they're using a male voice modifier or playing without speaking. :-/
(0058872)
NodUnit (reporter)
2013-10-31 22:48
edited on: 2013-10-31 22:53

That is because they generally don't speak.

(0058881)
Leah (reporter)
2013-11-01 00:32
edited on: 2013-11-01 00:39

@BI:

I hope female (combat capable) civs, and soldiers will be added to the game at some point :) It's sad that there is only a handful of games out there (much less fps games) that allow you to play as female. As a female who likes video games, I feel left out because of this. I feel like my whole gender is barely considered by many game developers.. and adding us into a game is just a, "Maybe if we have time" kind of thing. Very last on the list.. We're the least important thing to add to a game. That's how it feels a lot of the time. Or we're just there wearing barely anything with the purpose of turning people on (which is fine i guess.. but sad if that's usually all we are).


- Now I have to criticize the description and additional information :p -


-Tim Constantine? ..really?

-A large majority voted for the inclusion of female soldiers, yet most "selected comments" are negative toward the issue? I guess BI's opinion on this topic is leaning that way? Also, what does that transvestite/naked people comment have to do with the issue?


-I hope "adjusting animations" doesn't mean making the women move extremely dainty or anything ridiculous.


@Dr Death:

They don't need giant tits that get in the way... In uniform, you'd probably barely notice breasts anyway. Unless they were huge.. and they don't need to be huge...

@NodUnit

It's true I think. I at least generally don't speak when I play online.

(0058891)
Dr_Death (reporter)
2013-11-01 01:39

>implying people dont want female models to have tits as big as lara croft
(0058898)
rogerx (reporter)
2013-11-01 04:27

I like my boobies of small to medium in size.

I should also add, this might be the only way or successful method ensuring the civilians (or pilots requiring extraction) are not shot at by other players within the multiplayer scenario. Aside from keeping statistics, the number of times a player as shot and killed somebody with boobies might be useful.
(0059093)
Dr_Death (reporter)
2013-11-01 17:05

why not making a hitbox for the tits? and minigames like "Who shot the more tits?"
(0059095)
AD2001 (reporter)
2013-11-01 17:22

I feel sorry for all the women who read the previous three comments.
(0059107)
InstaGoat (reporter)
2013-11-01 17:42
edited on: 2013-11-01 19:08

Oh look, juvenile sexist twats.

You're not being helpful.

-The option should exist simply for the reason that female gamers exist.-

Also, the ratio of female to male soldiers would be roundabout 2 - 10, so a handful females should have been present in the campaign, especially sicne the place was on drawdown and you'd have a bunch of engineers running around fixing stuff up, not frontline units. If they'd been included. But they haven't.

(0059142)
Dr_Death (reporter)
2013-11-01 20:10

Well, instagoat, either you are a nazi feminist or you just cant take a sexist joke....


Also, yes, i haven't thought of that, in the campaign the place is not a warzone, so it makes sense for there to be second line and support womans soldiers.
(0059144)
AD2001 (reporter)
2013-11-01 20:19

Or he's a woman...

DUN-DUN-DUUUUNNNN
(0059146)
Dr_Death (reporter)
2013-11-01 20:39

that's what i meant with "nazi feminist"


there aint no single smart male (or dumb male) being a feminist.
(0059159)
rogerx (reporter)
2013-11-01 22:49

Shrugs, a handful of female soldiers with engineers running around fixing stuff up sounds about right, according to InstaGoat.

According to the community mod videos, haven't got too much of a gripe as they're not too heavily layered in makeup. (Although I was really really hoping to see some ARMA engineered glitching female breasts, for which I would then switch my "no" vote to a "yes" vote.) However you've got to ask yourself, if you're spending all that time to modify, create or play a game with the opposite sex modelled, why not go out in life and socialize with the real thing using a whole lot less energy? (Even after accounting for any disabilities.)

About the only thing that may happen, might woe a few weirdos out of the closet and might make a few girls talk within the game if you're really lucky. (My money is on the weirdos. ;-)

After tossing a uniform on a model, it just becomes a hit box for everybody else. Take-off the clothes, and now we're talking about the TheSims.com, which is a whole different game.
(0059164)
NodUnit (reporter)
2013-11-02 00:00
edited on: 2013-11-02 00:06

What makes you think the people requesting this are doing so because they want to socialize with someone of the opposite gender, why are you obsessed with the idea that people are doing this for erotic jollies?

As for the sexist jokes, yeah they get old because someone always brings it up when others are trying to discuss things on a more mature note.

(0059171)
Dr_Death (reporter)
2013-11-02 00:55

Roger, using your logic then there wouldn't be no games at all.
(0059179)
rogerx (reporter)
2013-11-02 01:44

NodUnit: Well, if we're talking about making girls useful, why include them into the game then? Is there a purpose, other than to show off their female parts in underwear? (ie. See the two attached "Community Mod" Yahoo videos.)

Dr Death: I do not understand the logic you're referring to.
(0059184)
Dr_Death (reporter)
2013-11-02 04:45

"However you've got to ask yourself, if you're spending all that time to modify, create or play a game with the opposite sex modelled, why not go out in life and socialize with the real thing using a whole lot less energy?"


AFAIK that is a short for "why creating assets for games when you can have it in real life?"
(0059185)
NodUnit (reporter)
2013-11-02 05:15
edited on: 2013-11-02 05:17

It's the same purpose as being able to choose a different voice or texture, user choice. I'd say it would be up to the player to be "useful" or not.

For me personally it's purely mechanical, given the history of Arma.
If there are female civilians then there is no reason they should not be capable of the same gameplay as male civilians.

(0059186)
rogerx (reporter)
2013-11-02 07:35

If there's not enough market interest, it's not going to put food on the table.

But for some reason, you're thinking I'm totally against female models.

Another angle, there are a lot of empty houses on Atlis and Stratis. Each and every home should have a good mother, cook and maid.
(0059226)
SuicideKing (reporter)
2013-11-02 15:49

@rogerx: You somehow think it's acceptable to incessantly make sexist comments, and then deflect all blame saying that "oh joking obviously! don't you have a sense of humour!".

Dude, stop, really. Constructively add to the discussion, and refrain from the "jokes". It doesn't come off as intelligent in any way, and they're not even funny..

@Leah said:
"A large majority voted for the inclusion of female soldiers, yet most "selected comments" are negative toward the issue? I guess BI's opinion on this topic is leaning that way?"

I noticed this too, it's unfortunate. At least they acknowledged it, finally. Whether they do anything about it remains to be seen.

Can't believe Call of Duty will lead the way in this, seeing how Arma is considered to be an intellectually superior series.
(0059236)
MemphisBelle (reporter)
2013-11-02 17:23
edited on: 2013-11-02 22:19

To have female characters ingame is an important think that I can and will highly support, so I voted up for yes...and can not understand the many guys who voted down for no. Whats the Problem with having female characters ingame? Do these guys then feel pushed out out of their "male" only universe?

Female soldiers are in Reality a meanwhile common fact and there´s nothing special with this. My wife is a huge ArmA Fan since ArmA1...She always plays bravely a male character, but she would be very happy if she could select a female character that is part of the Game itself...not any mod, cause those are mostly causing server issues.

(0059246)
Dr_Death (reporter)
2013-11-02 20:21

Roger, i never said that you were against female characters, i also think they are important, but you forgot about the sex slaves too!
(0059258)
MemphisBelle (reporter)
2013-11-02 22:15

Ok, Mr. Dr. Death, tell me...what has a Sex slave in common with this Game and about this, with this reported issue?
(0059259)
InstaGoat (reporter)
2013-11-02 22:16

"no smart male's a feminist" <- Uh, no. We're talking about two different things here, I am talking about the restrictionless equality and non-preferential treatment of women, you are thinking about anarcho-feminist misandrist gender abolitionists.

Doesn't surprise me that you make jokes about sex slaves too. Revealing about your attitude to your fellow human beings. This whole thing is embarassing, -because- there even is an argument.

This should be no question anymore. The only reason I can imagine for females to not be in is cost considerations (voice acting, twice the amount of body models for uniforms, etc), but any other argument is downright hollow. PLUS people being ignorant of the female population among gamers, OR being sexist towards them for no other reason than their plumbing is so prevalent that standing up against it should be the given thing for anybody who gives a damn about equality.
Quite a lot of my female friends who play games do not reveal online that they are female, because if they would, they would immediately be demeaned, hit on, or otherwise treated disrespectfully.

Your snide question wether or not I might be female is also rather revealing. Would YOU be embarassed to be called a female? Telling.

I really don't know what to say to you, or anybody who brings up this question and even argues about it, suggesting that there even might be a -question- here. There is not, females should be included in the game, and female characters opened up to be played as participants in main gameplay, and period.
(0059260)
MemphisBelle (reporter)
2013-11-02 22:32

@InstaGoat,

according to your point with the costs..
there´s an Addon available that has female Characters for many roles...incl. Voice acting (sounds), so this cant be so difficult for a whole developer Team/Company, if its possible for a single person.
check it out here: (ArmA 2OA) http://www.armedassault.info/index.php?game=1&cat=addons&id=1556&setlang=de [^]

according the sexual treating thing...one pretty much always can say that Gamers who are saying somethings stupid like "females do not belong to Games" or what ever they find to say...are mostley stupid little kids who keeps stuck in their small world. They are just too stupid to get in touch with the other Gender and successfully play onlinegames together...if they are old dirtbags saying this...so they are even old and stupid...
As I said before...I am in the lucky position that my wife loves playing Games...toghether with me or alone. So I cant understand why people are argumenting against females, she plays well and is an already well known and accepted Player within our Community...
(0059261)
InstaGoat (reporter)
2013-11-02 22:39

@Memphis:

Your last point: exactly. And, unfortunately, the people who say the stupid things you also mentioned (and which are displayed in this thread) are also adults who suffer from internet anonymity syndrome and are displaying their true colors because suddenly "society aint oppressing me from voicing my non PC opinions no mo" or whatever they are thinking.

I am disappointed, which is why I am so angry. I stayed out of the previous arguments over this because I don't understand how this can even be a question. I know many females who are gamers, and really, it's a distinction that shouldn't even be made anymore. People who play games are people who play games, and each should have characters representing them in a game.

As far as the voice acting, take on helicopters had full combat voice acting for the female voices too, and occasionally assigned female voices to squad members (no female models, so you had male soldiers with female voices, which was weird.).

So, it is possible. I don't understand BI's reason why they are objecting to this, if they are, which I hope they are not.
(0059269)
rogerx (reporter)
2013-11-03 00:43
edited on: 2013-11-03 00:59

SuicideKing: I'm not your dude. You need to realize, some people just do not want to live within your world. There's a larger world outside your own world. I believe God wants us, within reason, to be happy. (Trying to force somebody to follow your point of view through defamation probably isn't a good idea.) I should further add, if you're translating this comment from English, it's very likely you're not properly interpreting my comments. Nobody else seems to have this problem though, and you appear to be within the sincere minority.

Within the US, it is quite common people make fun of the female population, due to their overwhelming wealth gained from men, and everything that is given to them freely just because they're female and good looking. What's of a more serious nature, are those that are overwhelmingly supported based entirely on how skinny they are.

As far as this software, the software era is still quite young, with more important features to consider. If I were the developer, I would just slap on some long hair and face paint onto one of the characters and call it a girl. (Even though most of them are already obviously playing like girls already!) Problem solved. ;-)

(0059271)
Leah (reporter)
2013-11-03 01:38

rogerx's opinion of women couldn't be any more obvious at this point.
(0059290)
rogerx (reporter)
2013-11-03 10:39

Some how I get the feeling some of you are posting to the music of "Cell Block Tango" playing in the background. ;-)
(0060339)
TankGun (reporter)
2013-11-17 21:05
edited on: 2013-11-17 21:10

I have always been for females being equally represented in the game, one main reason being I have many female friends who serve in different branch's whom I know in real life or made friends with over games, every time they play ARMA like Memphis's wife they bravely run around as men but always wish they could play a female, when I found the linked mod they were excited but now with ARMA 3 and the lack of woman they are again braving male characters, sure we go back to playing ARMA 2 from time to time but with reformates and ARMA 3 being newer re installing ARMA 2 isn't always a though in our mind.

I don't have a comment for anything I have read as far as reactions against this goes I simply support it for the reason(s) stated above, heck even I jump in as a female from time to time sense my friends brave playing males why shouldn't I return the respect and patience and do the same, plus its fun from time to time :)

(0060341)
shadowmaster (reporter)
2013-11-17 21:12

at least they should add civilian females.how is the population of altis supposed to multiply?
(0060547)
simp1y@hotmail.co.uk (reporter)
2013-11-19 22:01

While female soldiers are a contentious issue, female civilians should be in the game by the time the "Win" campaign DLC is released. Compared to ARMA 2, the amount of interactive assets in the game is meagre if not for the efforts of modders.
(0060589)
shadowmaster (reporter)
2013-11-20 08:55

I really miss hookers from ArmA 2
(0060590)
mwnciboo (reporter)
2013-11-20 09:09

@simp1y@hotmail.co.uk "While female soldiers are a contentious issue" - It's not contentious at all, we have Females in the Military for well over 100 years (Nursing units in WW1 were military units) since the 1980's Females have been taking up Combat Roles . What this actually is, is immature chauvinism from alot of people who don't know what they are on about. Just like people who get all angry about sexual orientation, I served for a longtime and hand on heart anyone who has served doesn't really care about Male / Female, Religion / Sexual Orientation. All we care about is professionalism. People who try to muddy this with "Women cannot carry or aren't as strong as men" if this was the sole requirement of a Soldier we wouldn't have Women in Uniform.

This is about as Contentious as Women having the right to vote, which is a complete non-issue because obviously women deserve the same rights in any modern, free thinking and open society.
(0061307)
Goblinbutt (reporter)
2013-11-30 18:14

Put them in because

*Variety is nice and wether or not women serve in the military in certain branches and/or roles and not others IRL is completely irrelevant since this is a game.

*All men do not automatically have an innate desire to play as a male character and all women do not have an innate desire to play as a woman. This is all individual choice and tastes.

So I think bohemia should get off their lazy butts and stop making excuses and put them in, or at least make steps to do so. Starting with some simple remeshing and retexturing. If you want, you can do mocap for a new skeleton at a later date for "genuine femaleness".
(0061421)
btwinch (reporter)
2013-12-03 00:36

Stick to your mods.
(0062395)
rogerx (reporter)
2013-12-18 19:07

"Make Arma Not War" ... something we can finally do without females!
(0062409)
Dr_Death (reporter)
2013-12-18 21:47

What about watching TV?
(0062410)
AD2001 (reporter)
2013-12-18 21:56

But you won't have anything to eat. ;)
(0062413)
Dr_Death (reporter)
2013-12-18 22:21

womans cant make food, you just send her to buy it before you cut her arm off.
(0062414)
Echo (reporter)
2013-12-18 22:56

Female models do belong in Arma III. Hopefully they will be added in the future, as it would do great things for the sake of variety.
(0063528)
Kelevra (reporter)
2014-01-18 01:02

Women in ARMA ? ffs ! It's a military sim, not the Sims hot date ! If you want women put your mouse down, turn off your computer and suit up !
(0063529)
Laqueesha (reporter)
2014-01-18 02:34

Kelvara, women are in the military, and there are female civilians in war zones.
(0063531)
rogerx (reporter)
2014-01-18 08:34

Ditto. This ain't The Sims. The only time I can remember wanting to see a cartoon female, was when I was fifteen years old playing Strip Poker on an 8-bit color computer. Kind of stupid or a waste of time, when you can more easily do so within real life!

However, think it would be pretty neat to have people playing The Sims within a town, and then have the area of operations occur suddenly at their location!
(0063536)
Goblinbutt (reporter)
2014-01-18 10:33
edited on: 2014-01-18 10:34

@Kelvara: No, it's not the sims. What's your point?
@rogerx: I guess you just really like men then huh?

@Anyone in general. This is not an issue of getting some kind of sexual fantasies fulfilled. And if that's the only perspective you can see for yourself then you're nothing if not a sexist pig.

(0063540)
Echo (reporter)
2014-01-18 13:17

Laqueesha and Goblinbutt are speaking the truth. I don't know why some think people here want women in the game for some kind of sexual reason. There are women in real life (both military and civilian) and ArmA should reflect that.

With rogerx's logic, why would we want realistic ballistics for bullets in ArmA when we could just pick up a gun in real life?
(0063585)
rogerx (reporter)
2014-01-19 11:42

Goblinbutt & Echo: I don't enjoy seeing womens' gutts splattered all over the place.

If I want sex or just to look at girls in general, I go elsewhere or turn on the TV.

However I persist, still think it would be really neat to crash a "The Sims" town party. Would be pretty neat to roll a tank through town after they've spent days and months racking up money within the simulated world.
(0063589)
Echo (reporter)
2014-01-19 14:16

rogerx: Guts aren't generally splattered in ArmA.
Anyway. You can just avoid putting women in your missions, or just don't play missions where you have to kill women if you want. The thing is that other people than you might want the option to use female models in their missions. Adding women to the game doesn't mean they'll be in your face with it. It's up to the person making the missions.

Why do you keep mentioning sex? This isn't about sex. Do you honestly ever thought that this feedback request was from a guy, wanting female in the game for sexual arousing reasons?
It's about the possibility to use female models for players and npcs in the mission editor. There were female civilians in ArmA 2. Did it pain you so much?
(0063630)
rogerx (reporter)
2014-01-20 13:53

Echo: Why do people keep targeting my opinion, as if it's going to change my opinion? Not too also mention, I stated "what I do" and nowhere did I state others must also do as I do. You should have also read a little further past the word "sex" and read, " ... or just to look at girls in general ... ".

If you're looking for an argument, might want to look elsewhere because I really don't care whether they spend (or waste) time modeling females for the game.

Personally if we're worried about sexual characteristics within the game, we should just make all models appear uni-sex. Think this would save a lot of money, and solve a lot of arguments.
(0063649)
Echo (reporter)
2014-01-20 19:19

rogerx: I'm going to respect your opinion and apologize. I did not mean to try to change your look on the matter, but merely ment to discuss it, because I disagree with you.

Anyway. You have your opinion, and I have mine. Let's leave it at that. No hard feelings.

I upvoted this feature request because I think it would be a nice option to have when making missions. That's all I'm really trying to say.
(0063673)
rogerx (reporter)
2014-01-21 08:06

Yup. Ditto. I think it's a split call on this issue, and I do respect your opinion as well, as I keep saying, I wouldn't mind crashing a town full of The Sims who've invested hours to weeks of time into their game, only to see a tank rolling through town! :-)
(0063676)
shadowmaster (reporter)
2014-01-21 09:07

This feedback has turn into sexist-antisims-pro feminist fighting ground rather than actual feedback.The devs said they aknowledged it but did not say they were going to do sth about it
(0063698)
Dr_Death (reporter)
2014-01-21 16:48

Roger: you are REALLY into that idea, aren't you? i think you can heavily mod ArmA 3 to make it use the Sims interface


Shadowmaster: BIS knew modders can do their job so they said "fuck off" and did nothing.
(0064461)
thad0ctor (reporter)
2014-02-01 22:20

hmmmmm fix pressing issues or add female models...? I'm going to go with the down vote
(0064468)
Dr_Death (reporter)
2014-02-01 23:37

Doctor, nobody said this should be against fixing issues. The feedback tracker and suggestions are there not to replace the bug reports, but instead to add suggestions to make the game better. If you think this should be downvoted just because its not a high priority, you are wrong.
(0064474)
thad0ctor (reporter)
2014-02-02 00:35

I don't have the ability to change the priority of an issue. The only thing I can do is to try to down vote the issue so something more pressing can get precedence. IMO this is a waste of resources, this is no different than the DayZ devs adding different soda cans and clothing when core parts of the game are still broken or missing.

Now I'm no expert with the prioritizing system here but how do you propose I voice my opinions and let the devs know this is not a pressing matter? I'm going to continue to utilize the tools I have available to me and down vote stuff that I could live without.

Why? BEcause, this is fluff amounting to countless wasted polygons and man hours. This will not change the game in anyway, it will simply just add another inconsequential character model.

Also if you want to go with full immersion the female characters will need to run slower and carry less weight. I'm not trying to be sexist, its just the truth. Why do you think the military has different physical training standards for men and women?
(0064483)
Dr_Death (reporter)
2014-02-02 06:43

Let me be honest. The reason why i disagree is because i dont think this is a waste of resources. If we can remove things we can live without on arma just to put priority on the important matters, I would have requested for no underwater world, realistic PiP 3D scopes, not so much of realistic graphics, better sound, realistic and modern enviroment and equipment, 1:1 size scale of Altis-Lemnos and Stratis (A3) - Stratis (real life) And removed the option to change clothes, wich i found useless.


But, BIS may not think some of these features are a waste of resources, and if a modder could in a few months make a female character model for A3 wich so far has been proven bugless and BIS-quality, it makes female characters not so much of a resource waste after all.


Actually, why do we have asians faces for the soldiers? they are just faces, isn't that a waste of resources too?
(0065226)
seemax1991 (reporter)
2014-02-16 16:43

To be honest, even if it is somehow strange: I have a natural barrier against harming females. Could be that this is an antique way of thinking these days but that is what my parents taught me. Even If it just a 'game/simulation' our subconscious doesn't differ that fact at all. I just can remember one game I played a long while ago where there were female characters and I literally felt bad and stoped playing that game, thought it was a pretty good one. Sadly I can not remember its name nor dev-studio.
Giving this an upvote for the fact that AmrA is a simulation, so there should be female characters.
(0065229)
Dr_Death (reporter)
2014-02-16 18:15

really? stopping from playing a game just because there were girls in it?
(0065273)
seemax1991 (reporter)
2014-02-17 10:59

Q: really? stopping from playing a game just because there were girls in it?

A: Sorry, No. But because I had to kill them.
(0065289)
Dr_Death (reporter)
2014-02-17 13:50

Now that's an interesting point. But you are putting politeness and education over real life.
(0065332)
rogerx (reporter)
2014-02-17 22:57

As they say, practice what you preach.

It's well known, children and young adults tend to loose apathy (or concern) over their actions they repeatedly practice within computer games.

I too like seemax1991, might also tend to loose interest, as is already seen by some players' anti-social actions.
(0065334)
spark_23 (reporter)
2014-02-17 23:27

Every day we see a crazy world in tv, in real world, then, i dont see the problem. You know what is a game if not you have a real problem not asociated with video games. Its wrong kill a woman, but too to man, however this is a game. I dont know, if a hard topic.
(0065366)
rogerx (reporter)
2014-02-18 16:58

Yup, sounds good to me that there is a line between reality and make believe.

However, atypically within the heat of an argument such as a domestic violence situation, the worse parts of people usually becomes more evident. (ie. Socializing with unruly females tends to easily influence this line of rationality within reality for some odd reasons. ;-)

Like I said, probably best or safer to practice what you preach. Everybody is different and have different levels of tolerance and education.

Cheers.
(0065632)
Renegade (reporter)
2014-02-23 07:35

I would like to see this implemented in the game, seeing how BLUFOR is NATO, and here in Canada we have female infantry soldiers, it seems lame to leave them out. I would be okay with this feature coming later after the currently promised art assets. This feature wouldn't impact bug fixes as it is an art asset feature.
(0065662)
RickOShay (reporter)
2014-02-23 18:32

Jeez reading the majority of these posts I feel like I just lost 3 minutes of my life! Could we all agree that adult female and boy and girl civilians are needed? This would make the towns a little more believable and if I remember correctly that's what we are trying to do - make ARMA3 as realistic as possible. The debate about the need for female soldiers can wait imo. Of course once we have female civilians what's to stop them occasionally picking up a gun........
(0065667)
gonza (reporter)
2014-02-23 19:23

We have a woman in our team (75 members), she like play medic so why not a woman model ?
(0065674)
nmdanny (reporter)
2014-02-23 20:56

While having females in the game would be logical, keep in mind that most women serve in support branches of the military, and ArmA 3 is focused on infantry combat, which means that female soldiers would be uncommon during most situations.
I would definitely want to see female civilians though, but it's a matter of prioritization, making female models, animating them, and capturing their voice for so many actions, is a very expensive process which can be better spent on more important things.
(0065676)
Dr_Death (reporter)
2014-02-23 21:12

Renegade, either you read too fast or you barely saw any comment, because you cant read all of them in 3 minutes.



Rick: the reason why kids are not added (unlike VBS) is because this game has to be sold to the public, AKA going past rating controls, AKA, moral judgement, and its not a good idea to put underaged people in the game if you can kill them
(0065681)
rogerx (reporter)
2014-02-23 23:47
edited on: 2014-02-24 00:32

RickOShay: I think you just self-incriminated yourself of not being able to make wise decisions, requiring more guidance within your life! ;-)

nmdanny: "... is a very expensive process which can be better spent on more important things." -- AMEN to that brother! ;-)

I tend to agree though, having unarmed female medics would be nice. Or maybe female workers to clean-up the base from all the objects left laying around.

(0065685)
Echo (reporter)
2014-02-24 03:22
edited on: 2014-02-24 03:23

nmdanny: Don't be so narrow minded. There are several countries that allow women in the same roles as men in the military. I know you said "most", but here in Sweden women would not necessarily be such a uncommon view in infantry combat. Even if there are less women than men in infantry teams, that is not a reason to NOT include them.

ArmA is supposed to be a sandbox game. I don't see why some want to put restrictions on what we can do with female models. (Like the "They can't carry weapons or don't aim as well as male models). As a mission maker, I want to do whatever I want with what I got available. I can put my own restrictions up if I want. Don't force that stuff upon me.

Not all missions are military oriented either. One can be very creative with the editor. Several of my missions revolve around unorganised groups of "people with weapons" that don't follow military protocole... because they are not in the military.

I understand the limited resource thing. But there is no REAL argument why female models should not be included if the time and resources are/will be available.

(0065686)
disc (reporter)
2014-02-24 05:01
edited on: 2014-02-24 05:02

I think that's a great idea, Echo!

As an aspiring mission designer myself, I too agree that only having bulky marines is greatly limiting my creativity. That's why I'd like to expand this ticket and ask not only to add women, but also children (naturally, of both sexes)! Now I know you probably don't have children serving in Swedish infantry, but you shouldn't be so narrow-minded and open up to the possibility of a campaign set in the Central African Republic, where the use of child soldiers was a common phenomenon among rebels as little as ten years ago! Not only does Hideo Kojima's Metal Gear series feature a main character who used to be a child soldier, thus making it an established and safe theme in the video game medium, but it is also important to remember that there are many more child soldiers in the world (approx. 300,000) than females in the Swedish infantry or, for that matter, female soldiers in all front line infantries put together. Clearly, anyone opposing the effort of adding child soldiers into ArmA III is not only an ageist, but also a downright racist, making me very glad and, dare I say, proud to have allies like Echo on my side.

Please also add the ability to make my character a little chubbier and shorter. Not all civilians look like 1980's action stars and there's really no need to indulge in this militant fat shaming propaganda.

Once and only once, ladies and gentlemen, BiS has integrated all these quintessential features should they proceed to work on the milsim aspects of the game! Thank you, DayZ, for setting this community on the one righteous path!

(0065687)
Renegade (reporter)
2014-02-24 06:35

Dr. Death: I actually made an account to comment and vote on the issue, after looking some other issues up as well. Also to add some bug reports after I note how to reproduce them. So no, it didn't take me only 3 minutes to read through them all, I had read them all before I signed up for the feedback tracker.

disc: Sarcasm noted, but children would also be good to have in the game, and no one is suggesting that all other aspects of the game's development should cease until they get female models into it. It's a feature request. One that they can't do at the moment, as is stated up at the top, but it's still good to put on the dev's table for perhaps a later DLC or something.
(0065688)
Dr_Death (reporter)
2014-02-24 07:00

isn't it forbidden to create multiple accounts to vote up tickets?
(0065701)
Renegade (reporter)
2014-02-24 14:19

Dr. Death: You can read the issues without having an account, you just can't comment or create new issues. I didn't have an account before but I could still look at the issues and read the comments. Now I have an account so I can actually comment on issues and vote, as opposed to just reading the comments.

I would really hope it is forbidden to create multiple accounts though.
(0065706)
Echo (reporter)
2014-02-24 15:32

disc: Thanks you for your very supporting and sarcastic rows of text. I see how you are totally seeing my point and staying on the subject as well. Those word you put in my mouth to twist my message is also appriciated. Always is. Now all the fine people here can, in an even easier and mature fashion, get what I'm trying to say. Such a nice community we got here.

Why not add nuclear bombs while were deep into this discussion? They are realistic. Why not add gibbing of soldiers when they explode. People do that in real life! Oh, and what you wrote on child soldier. Why not? I mean, as long as the community here wants it to be added to ArmA 3. Haven't seen much talk about it though, so I guess not.

Oh wait, this is a suggestion thread on whether people want to add female 3d-models to the game, like in Arma 2, or not. I guess staying on the subject could be a good thing, so never mind. We can return to our fine discussion about child soldier when there a dedicated issue where most people seem to like them addded to a game like ArmA. See you then!

I want to also take the time to thank all of the hilarious sexist jokes above. Especially those "Get back in the kitchen" and 'bouncy boobs' ones. They are really cracking me up! I'd love to show it to my female friends, but they simple just don't understand our inside jokes here in the ArmA community. Shame.
(0065723)
Dr_Death (reporter)
2014-02-24 19:34

Echo, unless its freaking defcon 1 in the arma-verse then there will be no nuclear guns.

Child soldiers wouldn't be a bad idea for insurgency, but Greece its not africa.
(0065731)
rogerx (reporter)
2014-02-25 00:12
edited on: 2014-02-25 00:13

Echo: I must've missed the 'bouncing boob' comment. But I did see the videos of the female models swimming in the ocean. (ie. See attached videos for this bug.)

I think adding men, women and children civilians would be a nice accent to the game, but computer aided AI (artificial intelligence) is still seemingly computer resource expensive as of even today CPU's.

And be sure to mention my name when you talk to your female friends. ;-)

Think there's already an ICBM and nuclear bomb mod for ARMA 3. There are YouTube videos. And, they're already really close to my creepy old man profile of myself.

(0066118)
lpmikeboy (reporter)
2014-03-05 04:51

I don't really have an opinion on this, but women civs would make sense
(0066120)
lpmikeboy (reporter)
2014-03-05 05:07

Oh wait the game takes place in 2030-something right?

I can see NATO having women for sure, the FIA, maybe the AAF, but NOT the CSAT.
(0066123)
gutsnav (reporter)
2014-03-05 05:49
edited on: 2014-03-05 05:50

Female civilians would be fine, maybe NATO / AAF servicewomen, but children? Having children would put BIS out of business for sure (people shooting kids... Wtf). Other games had women in uniform & stuff. Pretty sure Battlefield 4 had it, it'd probably be fine. I'm sure if they added women it wouldn't be like cosplay crap or whatever anyway.

(0066126)
rogerx (reporter)
2014-03-05 06:14

Shrugs. Think having women and children civilians, would simulate real life more so along side a strict penalty for shooting civilians.
(0066129)
spark_23 (reporter)
2014-03-05 09:34
edited on: 2014-03-05 13:59

Childrens may be mode god, but, include childrens will make controversy, then is a option impossible. But women, why not? females are same that men in right etc etc, then they dont must be excluded in a game? A only men's game? Why? they only can play to sims? in ofp (bohemia/codemaster) have women. I dont see the problem. Childs is other history.

(0066130)
Goblinbutt (reporter)
2014-03-05 10:14

Why wouldn't CSAT have women in their forces?
They're led by Iran which has around 3 million combat capable women even today.
They're volunteers, but they're there!
(0066160)
Dr_Death (reporter)
2014-03-05 19:08

Because CSAT are arabs, and most of the arabs in the middle east have the belief of the woman being a lesser person compared to mens.

And yes, childrens would make controversy, that's why they removed them (they have them on VBS3)
(0066172)
Kelevra (reporter)
2014-03-05 21:00

What about cats ? (just kidding... :p)
(0066175)
Goblinbutt (reporter)
2014-03-05 22:06

@Dr_Death - Go back and read that again before you start superimposing your own preconceptions.
(0066179)
lpmikeboy (reporter)
2014-03-05 22:35

CSAT are Persians, not Arabs.
(0066181)
rogerx (reporter)
2014-03-05 23:01

It could just be me; but from my experience, Persian cats don't like to be petted.
(0066184)
RoyallK (reporter)
2014-03-06 00:55

In the United States Military there are 214,098 female employed military personnel. That number consists of 14.6% of the Total US Military force. There is an additional 470,851 female soldiers in the US National Guard(15.5 % Of Total), and 118,781 female soldiers in the US Reserves(19.5 % Of Total).

The Czech Republic is a signatory to "CEDAW" or "Convention on the Elimination of All Forms of Discrimination against Women". You would think a Czech Development team would actually take the time it would take to include girls into the game. By doing this they'd also be opening their doors to a whole new set of consumers who are female. Knowing the game features girl soldiers, you could expand yourself to "Gamer Girls" who only play games with girls in them. There are many girls who love Arma 3 but are very disappointed that they are not included, and even rejected in the community. Not even a single model was created for them on your behalf..

This disgusts me as a long time customer of Bohemia Interactive to know you have still FAILED to achieve this.

Why should i continue to support your developments if you can't support 49.6% of the world's population.
(0066188)
Dr_Death (reporter)
2014-03-06 03:59

It just makes it funnier that a modder actually made a woman model in-game, and that it works just like any other BIS character (compatible with every cloth, weapon, etc.).




Many people ask me "why do you hate BIS?" and this is one of my several answers, they avoid making better things.
(0066195)
rogerx (reporter)
2014-03-06 06:19
edited on: 2014-03-06 06:47

Interesting to note, one of my (Protestant) Great Grandmothers was jailed (for a year during the 1700's) for speaking publicly against the Catholic faith.

From my point of view on this, I think it's more of an issue with proper time management and resources within the professional corporate environment. For example, many men would gladly and easily spend 110% of their time modeling females. On the flip, there's not a whole lot of female game players playing realistic first person shooter simulations.

In my opinion, it's more of a fact having women models within the simulation at this point is more of a want then a need. Besides, do we really want to see all our male buddies dressed in skirts within this simulation, versus in real life they would never do as such? (If I didn't already know, I swear to God some of these players complain so much that they're playing Army, and they're really girls at heart! ;-)

Everybody just wants sex right here & right now. But are you really prepared for the consequences of having to raise 3D modeled children as a 3D modeled peaceful and productive family? Or are you just going to revert to the 3D modeled bottle after getting what you want?

I think we easily overlook and forget about being thankful of the benefits we currently enjoy, such as having the first rolling release model simulation game versus the old static release with having no updates or bug fixes, and having imminent game make extinction on the horizon. I also think, had corporate decisions bent to every political request, the politically based requests would incur financial strain and jeopardize the current rolling release model of ARMA.

As for me, BIS can cut my 3D balls off and I'll still enjoy the game!

(0066244)
Dr_Death (reporter)
2014-03-06 16:43

We can overlook things already in the game because this is supposed to be a military simulator, and if BIS cannot do something that they have done from OFP up to arma 3, then this is not something about what we need or want, its more of their problem.
(0067266)
Terminator24 (reporter)
2014-03-21 17:55

No thanks, I am tired of dudes posing as women in games. You can cut off your reproductive organ if you really want to be a chick.
(0067319)
Dr_Death (reporter)
2014-03-22 05:40

Terminator, i had the idea that the ArmA community was mature and smart, please dont change that idea.
(0067344)
kbiebs123 (reporter)
2014-03-22 16:48

Dont forget not just female soldiers, but female civilians too.
(0067350)
simp1y@hotmail.co.uk (reporter)
2014-03-22 18:34

The problem isn't that there aren't female models. The game is absolutely fine without females. Females neither add nor detract from the overall quality of the game. The problem is that there is an overall lack of official content in the game. For example, in ARMA 2 vanilla, there was a variety of civilian vehicles (ie. Skoda 120, VAZ Lada, Honda Civic, VW Golf, various trucks, pickups), but in ARMA 3 you only get a hatchback, an SUV, a pickup, and a truck. Female character models are just another thing missing from ARMA 3.
The community is always free to port content from ARMA 2 or make their own replacements, but until mods become more integrated with the game (i.e. Steam Workshop integration, auto-downloading) ARMA 3 will continue to feel lacking in content. Undoubtedly, BIS will add this content in the inevitable paid DLC to be released a year or two down the road.
(0067351)
AD2001 (reporter)
2014-03-22 18:38

Why would they charge for a few civilian vehicles?
(0067353)
rogerx (reporter)
2014-03-22 19:21

simp1y@hotmail.co.uk: "The problem isn't that there aren't female models. The game is absolutely fine without females."

Well stated. ;-)
(0067354)
RickOShay (reporter)
2014-03-22 19:38

@simp1y@hotmail.co.uk - basically this sums up the issue. Well said. Having numerous mods to 'patch' the game's missing content just doesn't work - currently.
(0067611)
OneKn1ght (reporter)
2014-03-25 12:19

would be nice to incorporate
(0069154)
BadVideogamer (reporter)
2014-04-17 12:30

Can't wait for it, both female soldiers/civilians and civilian vehicles.

Check and comments for more ideas: http://feedback.arma3.com/view.php?id=18433 [^]
(0070185)
MojoDog (reporter)
2014-05-04 18:10

Would be cool to see some variations of body types at least.
(0071705)
fantommode (reporter)
2014-05-22 06:16
edited on: 2014-05-22 06:17

Well, personally I do not see a problem with this but a lot of guys are going to take advantage of this, and use female characters ... like they do in second life, where they pretend to be a girl just to get ... ahead... No pun intended. But I think the Arma 3 community is mature enough for men to be men and women to be women. I play way too many video games where this happens....so if you can find a way to mitigate this issue I say by all means. The gender of the character should be based off of Steam and not be able to choose it in game...

(0071707)
Dr_Death (reporter)
2014-05-22 07:17

Fantom, as i remember steam does not confirm gender, and i dont think the community is so stupid it cant tell a "girl" taking advantage of her gender, and i see no problem with people playing with the opposite gender role.
(0071708)
rogerx (reporter)
2014-05-22 07:42

I, for one, can't wait to play the trans sexual Army medic dragging some helpless guy into the bushes!
(0071710)
Dr_Death (reporter)
2014-05-22 08:00

yeah that would be.... OH, wait, i forgot, YOU CANT DRAG PEOPLE IN ARMA 3. Shame on BIS.
(0071711)
fantommode (reporter)
2014-05-22 08:00
edited on: 2014-05-22 08:21

See ... this is what I mean, fucking stick to genders you fucking disturbed children, god damn it.

You see no problem, because you'd most likely fuck a tranny no problem, you and roger should become butt buddies. You're most likely one of the first to become a female soldier to try engage others characters for some pixel sex.... Take your sorry piece of shit life into second life ...youll be much better of there :)

and Yeah it's a big problem, well 75% of the people are fucking morons, so you tell me... Are you part of that percentage? lol

This is partly the reason they don't implement female characters into game ;)

Oh snap, did I just hear a toilet flush? .... You gots owned son.

Why the hell would I want to play a female character by choice, unless I totally have too (I.E mirrors edge, arkham city) People who choose to play female characters have severe mental problems or latent homosexual desires... :)

I support this and I wish to see it implemented in future installments of arma, I mean come on, what are video games without boobies? The game is infact a military sim right? ...Well aren't there females in the military? There are aren't they, and a integral part of the team just as capable as any man out there. So if the game is missing anything is that. :D

See a lot of people agree with what I have to say, and I agree with what some others have stated as well....

(0071712)
rogerx (reporter)
2014-05-22 08:26

You are correct about one thing, with the US Services allowing homosexual people in without any restrictions or legal guidelines, the game would be more realistic allowing players play as females.

As far as me playing as a transvestite Army soldier, hey, I'm just trying to blend in with all the other Army guys here! ;-)
(0071744)
Dr_Death (reporter)
2014-05-22 20:43

damn fantom, sorry, i didn't knew you were on your period.
(0071764)
fantommode (reporter)
2014-05-23 01:09
edited on: 2014-05-23 01:18

I am not angry, I am just emphatic.

I can't stand people who want to be shit they are not, those that can't conform with their bodies, you are what you are, it's scary fucking shit. I have not nothing against homosexuality, just saddens me and frustrates me, when people can't just live with the cards they are dealt with, it's life nothing is ever going to be perfect, but every single one of us is unique and a perfected imperfection... meaning even with all the flaws you might have, emotional psychological physical, you are perfect just the way you are...and when you fall in love and get married metaphorically speaking (Not that commercial cash scam)You cease to be two people, you become one...and yeah this might sound Jerry Mcguire cheesy shit, but you complete each other

(It's really really cheesy, come to think of it....lol)

people just stop focusing on genders (And not only genders a lot of others things as well)...the people of earth need to stop being men and women, and just be human....

(0071770)
Dr_Death (reporter)
2014-05-23 06:50

Agree, but i dont think that you have to be the same one in the games as you are in real life, that's part of the fun, to be someone you are not, and its something you seem to fail to understand. And mostly my comment was because out of nowhere you started cursing and bitching like if i just won your house in a bet.
(0071773)
rogerx (reporter)
2014-05-23 10:05

Homosexuality is nothing more than a misconception or having misleading beliefs.

Happens to a lot of us while we're young and not knowledgeable. Basically what happens when you start praying all the time to the Great Booby Goddess.
(0071783)
Echo (reporter)
2014-05-23 13:00

To be honest, I think some of you make this more of a problem than it would really be.

Advantages of having female player models in ArmA:
• Diversity amongst civilians, story scenarios in missions, and even soldiers.
• Female players can play their own gender if they so wish. You go on about male players using female models as being a bad thing, yet right now, female players must play as male models. Isn't that hypocritical?

Disadvantages of having female player models in ArmA:
• Would take a great deal of resources for Bohemia to create that could be otherwise spend on gameplay feature issues.

The whole "people will take advantage of this" is not a REAL problem, nor a valid argument against implementing this as a feature, in my opinion.

Right now, I don't think female player models should be a high priority issue to fix, but if Bohemia find time and resources, they should, yet again in my opinion, add it to ArmA III.
(0071813)
Dr_Death (reporter)
2014-05-23 18:06

but its not hard at all to make it, there is a modder making a WIP female playermodel that works 100% fine
(0071824)
rogerx (reporter)
2014-05-23 23:45
edited on: 2014-05-24 00:06

I used to play in first person view all the time while on the ground and not flying. Recently within the past couple of months and using TrackIR, I've grown accustomed to using third person view while on foot as this viewing angle provides a much more realistic viewing of information versus being restricted to first person view and only seeing a one by two foot window of the world.

Since I'm usually always using third person view nowadays, yea, it would be nice to see a girl's butt versus some other guy's butt in my face all the time!

What would truly drive me nuts, is if I wasn't able to see my chest because of the obsessively restrictive viewing angles.

(0074310)
Biwi (reporter)
2014-07-14 09:54

I think, the breast animation of a Weapon is not that problem, when the female soldiers are in their uniforms AND BIS made allready Womans in A1/A2, so its not impossible...
(0074325)
celticalliance (reporter)
2014-07-14 15:10

I thought the Arma community consisted mainly of mature people, instead of people who keep repeating themselves and feel they are entitled to share the same opinion over and over, and use every new comment made to spread their opinion again and again? Geez guys, get a life.

I am in a clan and our CO is actually a female player. She just enjoys games really, and mostly remains silent because of the mumbo jumbo testosteron type of male players hanging around.

This is a feature request and in my opinion a valid one. I don't give a shit about all the reasons given by some hardcore "this is a male world" attitudes about not allowing female models. This is a freaking game, not real life, and in most games there actually are female models.

Voted up.
(0074350)
rogerx (reporter)
2014-07-14 20:43

I see it as, if a person has time to "join a clan" and they're not tied to a bed because of some unfortunate accident or injury, then they are obviously not working hard enough in life! (ie. People are routinely slaving in life just to provide a roof over their heads and food on the table.)

As far as freedom with what people have to say, so be it as long as it's not defamation or provoking a fight.
(0074390)
Dr_Death (reporter)
2014-07-15 05:59

Then what are you doing here, roger? if you can, why aren't you saving people in africa?
(0074567)
rogerx (reporter)
2014-07-17 07:09

Dr_Death: You obviously have no idea who I am, or a very low IQ.

There's also a saying, "Don't shoot the messenger." (Obviously from the history of the threads of this server, people are slow learners.)
(0074633)
Dr_Death (reporter)
2014-07-17 18:58

pretty much the first one
(0075315)
Kilroy the Nerd (reporter)
2014-07-29 00:04

I can understand why people here may not want the women to be soldiers, but there should at least be the model available as civilians, yes? Unless BI community really doesn't want about half the human race.
(0075317)
rogerx (reporter)
2014-07-29 00:08

Ditto.

House wife, maids, with lots of kids.
(0075319)
Dr_Death (reporter)
2014-07-29 00:26

Roger, do you try to make a smart comment every once in a while?
(0075404)
rogerx (reporter)
2014-07-30 04:00

I was somewhat serious. (ie. See past comments concerning implementing more civilians within and around the houses.)

On a side note, thought feedback was suppose to exclude comments about others' personality traits? ;-) ... Yes I'm very smart.
(0075406)
Dr_Death (reporter)
2014-07-30 05:28

Obviously, i can see that crystal clear
(0079602)
celticalliance (reporter)
2014-08-24 11:55
edited on: 2014-08-24 12:04

@Rogerx:

Why don't you keep your freaking mouth shut? If you insist on ridiculing everyone's opinion because you seem to be the God of wisdom here then you can kiss my European ass. And what's that lame talk about people joining clans and what not? How fucking stupid are you? What does that have to do with female models and what not. You really have issues with women playing games do you?

If you don't like my opinion, then just ignore it and leave the mature talk to someone else the next time I say something. And for those wise asses now saying I don't speak in a mature way myself right now, no I indeed do not when it concerns people who clearly feel the need to talk down on opinions they don't like.

If you wanna turn Arma 3 into the game YOU want Rogerx then by all means join the developers. But in the meantime just keep your fucking mouth shut because it is obvious most people don't give a fuck about what you say. At least I don't. The reason I replied here is because you again ridicule something I say and I am not afraid to tell anyone who does that to shove their opinion up their ass.

I surely hope I will NOT run into you while playing. It's people like you I do not wish to play with. And having that said, I am done talking to you, pompous ass.

(0079648)
rogerx (reporter)
2014-08-25 04:19

celticalliance: Here within the US we believe in freedom of speech. Shrugs. Would you like a hug?
(0079651)
Dr_Death (reporter)
2014-08-25 06:28

Your freedom of spech is not valid when you preach hatred or discrimination against race/gender/country/etc.

Freedom of speech is not a mastercard, it has its own limitations.
(0079656)
TakeHomeTheCup (reporter)
2014-08-25 07:45

This probably won't be in Arma 3. Arma 5, maybe? Highly doubt it will make it in to Arma 4 either. It isn't too important anyway.
(0079675)
gibonez (reporter)
2014-08-25 11:44

Completely not important. Especially with women not in Combat roles.

Not sure why Social justice warriors are so concerned that a niche military simulator caters to women.
(0079712)
Dr_Death (reporter)
2014-08-25 22:24

"Especially with women not in Combat roles."

That is not true, womans were allowed non front lines jobs up until last year, where in the US they let them go into the front lines.

Its not important, but its not a big deal to add and it would satisfy many.
(0079718)
TakeHomeTheCup (reporter)
2014-08-26 02:26

By saying "its not a big deal" are you trying to point out that's its something we shouldn't complain about if its added or are you trying to point out that women are easy to add to the game?
(0079730)
Dr_Death (reporter)
2014-08-26 04:40

That they are easy to add. A modder already added unoficcial woman models with ease.
(0079731)
TakeHomeTheCup (reporter)
2014-08-26 04:52

I'm assuming the person just put female heads in, right?
(0079752)
InstaGoat (reporter)
2014-08-26 10:53

Seeing as this is essentially a gamer equality issue, this should be some motivation for BI to move into the 21st Century:

http://www.dailydot.com/geek/adult-women-largest-gaming-demographic/ [^]

There are more female adults playing games across all platforms, and not representing them in the game is not just a slight oversight.

Again: this is NOT really about wether or not female soldiers in the front line make sense or whatever in real life: this is about acknowledging and representing the existence of female gamers even (That I have to use that word to begin with is a shame.) among our community (who likely are more than you think, and not making themselves known precisely because of the prevalent sexism exhibited here and elsewhere.).

Activision managed to do this. Where is BI on this?
(0079755)
Dr_Death (reporter)
2014-08-26 11:43

i am not gonna get into gender equality, THTC, you can find the mod yourself, its a whole different person model with more female proportions (and someone should make different body sizes and structures for the males too)
(0079852)
rogerx (reporter)
2014-08-28 00:18

Dr_Death: Shrugs. I don't know where you're getting the perception I'm preaching hatred, and considering it freedom of speech.
(0079861)
Dr_Death (reporter)
2014-08-28 04:18

I never said i thought of your comments as preaching hatred, but if every word said can be called freedom of speech we should be able to insult everyone and be as much racist as possible. Of course. However: "Your right to swing your arms ends just where the other man's nose begins"
(0079897)
rogerx (reporter)
2014-08-28 15:48

I always thought provoking or intimidating another person as an illegal act, or as bad as the actual committing of the intended crime.

Probably should generalize the word "Your" (or more correctly "You're") within your last statement just prior to "right to ..." and rewrite as, "People's right to ...".

I believe you're basically stating people are exploiting freedoms for their own wants and needs, again still illegal in my view. Exploitation has always been the next thing in line following the Ten Commandments, according to history as well as within today's world. (ie. I have ten wives, but at least I don't have 20 wives like the guy next door.)
(0079899)
RickOShay (reporter)
2014-08-28 16:02

I thought this was an issue tracker not a personal forum for certain people to dominate and show their ignorance, bias and how socially maladjusted they are.
(0079919)
Dr_Death (reporter)
2014-08-28 18:37

No. What i mean is that your argument of freedom of speech is not universal. You can do and say whatever its accepted by laws both in justice and moral (although i dont agree with the latter) while its not offending anyone (and i mean OFFENDING, not "tumblr" offending)nor it lacks loigc.
(0080004)
Pearl84 (reporter)
2014-08-30 09:32

Hi,
I have women playing in my game server and ask me to add character woman. I hope that Bohemia add the female character.
In fact there are women in the army and in Arma mod as there are Altis Life that are RPG and we also play women.

- Issue History
Date Modified Username Field Change
2013-10-31 15:28 Bohemia Interactive New Issue
2013-10-31 15:31 Bohemia Interactive Relationship added related to 0001658
2013-10-31 15:34 matousek Relationship deleted related to 0001658
2013-10-31 15:39 matousek Tag Attached: character
2013-10-31 15:39 matousek Tag Attached: Female
2013-10-31 15:39 matousek Tag Attached: girl
2013-10-31 15:39 matousek Tag Attached: models
2013-10-31 15:39 matousek Tag Attached: players
2013-10-31 15:39 matousek Tag Attached: Woman
2013-10-31 15:39 matousek Tag Attached: women
2013-10-31 15:41 matousek Game Version Arma 3 =>
2013-10-31 15:41 matousek Severity none => feature
2013-10-31 15:41 matousek Status new => acknowledged
2013-10-31 15:44 matousek Priority none => normal
2013-10-31 16:09 Dr_Death Note Added: 0058825
2013-10-31 22:20 rogerx Note Added: 0058868
2013-10-31 22:48 NodUnit Note Added: 0058872
2013-10-31 22:53 NodUnit Note Edited: 0058872 View Revisions
2013-10-31 22:53 NodUnit Note Edited: 0058872 View Revisions
2013-11-01 00:32 Leah Note Added: 0058881
2013-11-01 00:39 Leah Note Edited: 0058881 View Revisions
2013-11-01 01:39 Dr_Death Note Added: 0058891
2013-11-01 04:27 rogerx Note Added: 0058898
2013-11-01 17:05 Dr_Death Note Added: 0059093
2013-11-01 17:22 AD2001 Note Added: 0059095
2013-11-01 17:42 InstaGoat Note Added: 0059107
2013-11-01 19:08 InstaGoat Note Edited: 0059107 View Revisions
2013-11-01 20:10 Dr_Death Note Added: 0059142
2013-11-01 20:19 AD2001 Note Added: 0059144
2013-11-01 20:39 Dr_Death Note Added: 0059146
2013-11-01 22:49 rogerx Note Added: 0059159
2013-11-02 00:00 NodUnit Note Added: 0059164
2013-11-02 00:04 NodUnit Note Edited: 0059164 View Revisions
2013-11-02 00:06 NodUnit Note Edited: 0059164 View Revisions
2013-11-02 00:55 Dr_Death Note Added: 0059171
2013-11-02 01:44 rogerx Note Added: 0059179
2013-11-02 04:45 Dr_Death Note Added: 0059184
2013-11-02 05:15 NodUnit Note Added: 0059185
2013-11-02 05:17 NodUnit Note Edited: 0059185 View Revisions
2013-11-02 07:35 rogerx Note Added: 0059186
2013-11-02 15:49 SuicideKing Note Added: 0059226
2013-11-02 17:23 MemphisBelle Note Added: 0059236
2013-11-02 20:21 Dr_Death Note Added: 0059246
2013-11-02 22:15 MemphisBelle Note Added: 0059258
2013-11-02 22:16 InstaGoat Note Added: 0059259
2013-11-02 22:19 MemphisBelle Note Edited: 0059236 View Revisions
2013-11-02 22:32 MemphisBelle Note Added: 0059260
2013-11-02 22:39 InstaGoat Note Added: 0059261
2013-11-03 00:43 rogerx Note Added: 0059269
2013-11-03 00:45 rogerx Note Edited: 0059269 View Revisions
2013-11-03 00:59 rogerx Note Edited: 0059269 View Revisions
2013-11-03 01:38 Leah Note Added: 0059271
2013-11-03 10:39 rogerx Note Added: 0059290
2013-11-17 21:05 TankGun Note Added: 0060339
2013-11-17 21:08 TankGun Note Edited: 0060339 View Revisions
2013-11-17 21:10 TankGun Note Edited: 0060339 View Revisions
2013-11-17 21:12 shadowmaster Note Added: 0060341
2013-11-19 22:01 simp1y@hotmail.co.uk Note Added: 0060547
2013-11-20 08:55 shadowmaster Note Added: 0060589
2013-11-20 09:09 mwnciboo Note Added: 0060590
2013-11-30 18:14 Goblinbutt Note Added: 0061307
2013-12-03 00:36 btwinch Note Added: 0061421
2013-12-18 19:07 rogerx Note Added: 0062395
2013-12-18 21:47 Dr_Death Note Added: 0062409
2013-12-18 21:56 AD2001 Note Added: 0062410
2013-12-18 22:21 Dr_Death Note Added: 0062413
2013-12-18 22:56 Echo Note Added: 0062414
2014-01-18 01:02 Kelevra Note Added: 0063528
2014-01-18 02:34 Laqueesha Note Added: 0063529
2014-01-18 08:34 rogerx Note Added: 0063531
2014-01-18 10:33 Goblinbutt Note Added: 0063536
2014-01-18 10:34 Goblinbutt Note Edited: 0063536 View Revisions
2014-01-18 13:17 Echo Note Added: 0063540
2014-01-19 11:42 rogerx Note Added: 0063585
2014-01-19 14:16 Echo Note Added: 0063589
2014-01-20 13:53 rogerx Note Added: 0063630
2014-01-20 19:19 Echo Note Added: 0063649
2014-01-21 08:06 rogerx Note Added: 0063673
2014-01-21 09:07 shadowmaster Note Added: 0063676
2014-01-21 16:48 Dr_Death Note Added: 0063698
2014-02-01 22:20 thad0ctor Note Added: 0064461
2014-02-01 23:37 Dr_Death Note Added: 0064468
2014-02-02 00:35 thad0ctor Note Added: 0064474
2014-02-02 06:43 Dr_Death Note Added: 0064483
2014-02-16 16:43 seemax1991 Note Added: 0065226
2014-02-16 18:15 Dr_Death Note Added: 0065229
2014-02-17 10:59 seemax1991 Note Added: 0065273
2014-02-17 13:50 Dr_Death Note Added: 0065289
2014-02-17 22:57 rogerx Note Added: 0065332
2014-02-17 23:27 spark_23 Note Added: 0065334
2014-02-18 16:58 rogerx Note Added: 0065366
2014-02-23 07:35 Renegade Note Added: 0065632
2014-02-23 18:32 RickOShay Note Added: 0065662
2014-02-23 19:23 gonza Note Added: 0065667
2014-02-23 20:56 nmdanny Note Added: 0065674
2014-02-23 21:12 Dr_Death Note Added: 0065676
2014-02-23 23:47 rogerx Note Added: 0065681
2014-02-24 00:32 rogerx Note Edited: 0065681 View Revisions
2014-02-24 03:22 Echo Note Added: 0065685
2014-02-24 03:23 Echo Note Edited: 0065685 View Revisions
2014-02-24 05:01 disc Note Added: 0065686
2014-02-24 05:02 disc Note Edited: 0065686 View Revisions
2014-02-24 06:35 Renegade Note Added: 0065687
2014-02-24 07:00 Dr_Death Note Added: 0065688
2014-02-24 14:19 Renegade Note Added: 0065701
2014-02-24 15:32 Echo Note Added: 0065706
2014-02-24 19:34 Dr_Death Note Added: 0065723
2014-02-25 00:12 rogerx Note Added: 0065731
2014-02-25 00:13 rogerx Note Edited: 0065731 View Revisions
2014-03-05 04:51 lpmikeboy Note Added: 0066118
2014-03-05 05:07 lpmikeboy Note Added: 0066120
2014-03-05 05:49 gutsnav Note Added: 0066123
2014-03-05 05:50 gutsnav Note Edited: 0066123 View Revisions
2014-03-05 06:14 rogerx Note Added: 0066126
2014-03-05 09:34 spark_23 Note Added: 0066129
2014-03-05 10:14 Goblinbutt Note Added: 0066130
2014-03-05 13:59 spark_23 Note Edited: 0066129 View Revisions
2014-03-05 19:08 Dr_Death Note Added: 0066160
2014-03-05 21:00 Kelevra Note Added: 0066172
2014-03-05 22:06 Goblinbutt Note Added: 0066175
2014-03-05 22:35 lpmikeboy Note Added: 0066179
2014-03-05 23:01 rogerx Note Added: 0066181
2014-03-06 00:55 RoyallK Note Added: 0066184
2014-03-06 03:59 Dr_Death Note Added: 0066188
2014-03-06 06:19 rogerx Note Added: 0066195
2014-03-06 06:24 rogerx Note Edited: 0066195 View Revisions
2014-03-06 06:26 rogerx Note Edited: 0066195 View Revisions
2014-03-06 06:35 rogerx Note Edited: 0066195 View Revisions
2014-03-06 06:45 rogerx Note Edited: 0066195 View Revisions
2014-03-06 06:47 rogerx Note Edited: 0066195 View Revisions
2014-03-06 16:43 Dr_Death Note Added: 0066244
2014-03-21 17:55 Terminator24 Note Added: 0067266
2014-03-22 05:40 Dr_Death Note Added: 0067319
2014-03-22 16:48 kbiebs123 Note Added: 0067344
2014-03-22 18:34 simp1y@hotmail.co.uk Note Added: 0067350
2014-03-22 18:38 AD2001 Note Added: 0067351
2014-03-22 19:21 rogerx Note Added: 0067353
2014-03-22 19:38 RickOShay Note Added: 0067354
2014-03-25 12:19 OneKn1ght Note Added: 0067611
2014-04-17 12:30 BadVideogamer Note Added: 0069154
2014-05-04 18:10 MojoDog Note Added: 0070185
2014-05-22 06:16 fantommode Note Added: 0071705
2014-05-22 06:17 fantommode Note Edited: 0071705 View Revisions
2014-05-22 07:17 Dr_Death Note Added: 0071707
2014-05-22 07:42 rogerx Note Added: 0071708
2014-05-22 08:00 Dr_Death Note Added: 0071710
2014-05-22 08:00 fantommode Note Added: 0071711
2014-05-22 08:03 fantommode Note Edited: 0071711 View Revisions
2014-05-22 08:07 fantommode Note Edited: 0071711 View Revisions
2014-05-22 08:21 fantommode Note Edited: 0071711 View Revisions
2014-05-22 08:26 rogerx Note Added: 0071712
2014-05-22 20:43 Dr_Death Note Added: 0071744
2014-05-23 01:09 fantommode Note Added: 0071764
2014-05-23 01:14 fantommode Note Edited: 0071764 View Revisions
2014-05-23 01:16 fantommode Note Edited: 0071764 View Revisions
2014-05-23 01:18 fantommode Note Edited: 0071764 View Revisions
2014-05-23 06:50 Dr_Death Note Added: 0071770
2014-05-23 10:05 rogerx Note Added: 0071773
2014-05-23 13:00 Echo Note Added: 0071783
2014-05-23 18:06 Dr_Death Note Added: 0071813
2014-05-23 23:45 rogerx Note Added: 0071824
2014-05-24 00:06 rogerx Note Edited: 0071824 View Revisions
2014-07-14 09:54 Biwi Note Added: 0074310
2014-07-14 15:10 celticalliance Note Added: 0074325
2014-07-14 20:43 rogerx Note Added: 0074350
2014-07-15 05:59 Dr_Death Note Added: 0074390
2014-07-17 07:09 rogerx Note Added: 0074567
2014-07-17 18:58 Dr_Death Note Added: 0074633
2014-07-29 00:04 Kilroy the Nerd Note Added: 0075315
2014-07-29 00:08 rogerx Note Added: 0075317
2014-07-29 00:26 Dr_Death Note Added: 0075319
2014-07-30 04:00 rogerx Note Added: 0075404
2014-07-30 05:28 Dr_Death Note Added: 0075406
2014-08-24 09:01 Killzone_Kid Relationship added related to 0020432
2014-08-24 11:55 celticalliance Note Added: 0079602
2014-08-24 11:57 celticalliance Note Edited: 0079602 View Revisions
2014-08-24 11:58 celticalliance Note Edited: 0079602 View Revisions
2014-08-24 11:59 celticalliance Note Edited: 0079602 View Revisions
2014-08-24 11:59 celticalliance Note Edited: 0079602 View Revisions
2014-08-24 12:00 celticalliance Note Edited: 0079602 View Revisions
2014-08-24 12:02 celticalliance Note Edited: 0079602 View Revisions
2014-08-24 12:03 celticalliance Note Edited: 0079602 View Revisions
2014-08-24 12:04 celticalliance Note Edited: 0079602 View Revisions
2014-08-25 04:19 rogerx Note Added: 0079648
2014-08-25 06:28 Dr_Death Note Added: 0079651
2014-08-25 07:45 TakeHomeTheCup Note Added: 0079656
2014-08-25 11:44 gibonez Note Added: 0079675
2014-08-25 22:24 Dr_Death Note Added: 0079712
2014-08-26 02:26 TakeHomeTheCup Note Added: 0079718
2014-08-26 04:40 Dr_Death Note Added: 0079730
2014-08-26 04:52 TakeHomeTheCup Note Added: 0079731
2014-08-26 10:53 InstaGoat Note Added: 0079752
2014-08-26 11:43 Dr_Death Note Added: 0079755
2014-08-28 00:18 rogerx Note Added: 0079852
2014-08-28 04:18 Dr_Death Note Added: 0079861
2014-08-28 15:48 rogerx Note Added: 0079897
2014-08-28 16:02 RickOShay Note Added: 0079899
2014-08-28 18:37 Dr_Death Note Added: 0079919
2014-08-30 09:32 Pearl84 Note Added: 0080004


Copyright © 2000 - 2014 MantisBT Team